.node-galer-a-hist-rica .field-name-field-descripci-n{
	padding: 10px;
	text-align: justify;
	margin-bottom: 20px;
	font-size: 16px;
}

.node-galer-a-hist-rica .field-name-field-imagen img{
	transition: all 0.1s linear;
	max-width: 165px;
	min-height: 115px;
	max-height: 115px;
}

.node-galer-a-hist-rica .field-item{
	display: inline-block;
}

.node-galer-a-hist-rica .field-name-field-imagen img:hover{
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}

.node-aplicaci-n-m-vil .field-name-field-imagen-apk img{
	display: block;
	max-height: 400px;
	width: auto;
	padding: 5px;
	border: 1px solid #6a594a;
	border-radius: 3px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.node-aplicaci-n-m-vil .field-name-field-descripci-n-apk p,
.node-aplicaci-n-m-vil .field-name-field-ayuda-de-instalaci-n p{
	line-height: unset;
	margin: 0;
	word-spacing: unset;
	letter-spacing: 0;
}

.node-aplicaci-n-m-vil .field-name-field-fecha-de-actualizaci-n, 
.node-aplicaci-n-m-vil .field-name-field-descripci-n-apk p,
.node-aplicaci-n-m-vil .field-name-field-requisitos-apk,
.node-aplicaci-n-m-vil .field-name-field-ayuda-de-instalaci-n p,
.node-aplicaci-n-m-vil .views-field-field-datos-de-la-apk,
.node-aplicaci-n-m-vil .views-field-field-imagenes-de-vista-previa,
.node-aplicaci-n-m-vil .field-name-field-versi-n-apk{
	text-align: justify;
	font-size: 16px;
	padding: 10px 0;
}

.node-aplicaci-n-m-vil .field-name-field-versi-n-apk .field-item{
	line-height: 1.8;
}

.node-aplicaci-n-m-vil .field-name-field-imagenes-de-vista-previa .field-items{
	margin-top: 20px;
}

.node-aplicaci-n-m-vil .field-name-field-imagenes-de-vista-previa .field-items img{
	padding: 5px;
	border: 1px solid #6a594a;
	border-radius: 3px;
	transition: all 0.3s linear;
}

.node-aplicaci-n-m-vil .field-name-field-imagenes-de-vista-previa .field-items img:hover{
	background: #6a594a;
}

.node-aplicaci-n-m-vil .field-name-field-fecha-de-actualizaci-n .date-display-single{
	font-size: 14px;
	background: #C79D49;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 10px;
}

.node-aplicaci-n-m-vil .field-name-field-apk,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk{
	margin: 15px 0 30px 0;
}

.node-aplicaci-n-m-vil .field-name-field-apk span img{
	display: none;
}

.node-aplicaci-n-m-vil .field-label{
	color: #6a594a;
	font-size: 20px;
}

.node-aplicaci-n-m-vil .field-name-field-apk .field-item,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk .field-item{
	padding: 5px;
	margin-left: 20px;
	border: 1px solid #6a594a;
	transition: all 0.3s linear;
	width: 150px;
	text-align: center;
	border-radius: 3px;
	margin-top: 10px;
	background: #6a594a;
}

.node-aplicaci-n-m-vil .field-name-field-apk .field-item:hover,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk .field-item:hover{
	background-color: #ffffff;
}

.node-aplicaci-n-m-vil .field-name-field-apk .field-item:hover span a,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk .field-item:hover span a{
	color: #6a594a;
}

.node-aplicaci-n-m-vil .field-name-field-apk span a:before{
	content: "";
	background-image: url('../images/apk-icon-w.png');
	padding: 9px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
	position: relative;
	top: 5px;
}

.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk span a:before{
	content: "";
	background-image: url('../images/apk-data-w.png');
	padding: 9px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
	position: relative;
	top: 5px;
}

.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk .field-item:hover span a:before{
	background-image: url('../images/apk-data.png');
}

.node-aplicaci-n-m-vil .field-name-field-apk .field-item:hover span a:before{
	background-image: url('../images/apk-icon.png');
}

.node-aplicaci-n-m-vil .field-name-field-apk span a,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk span a{
	color: #ffffff;
	font-weight: bold;
	transition: all 0.3s linear;
	display: block;
	padding: 5px;
}

.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk .field-item span img{
	float: left;
	margin-right: 5px;
	padding: 5px;
}

.node-aplicaci-n-m-vil .field-name-field-apk span a:hover,
.node-aplicaci-n-m-vil .field-name-field-datos-de-la-apk span a:hover{
	text-decoration: none;
}

.region-bottom-first img,
.region-bottom-second img{
	display: block;
	margin: 0 auto;
}

.a2a_kit{
	float: right;
}

.menu-5704{
	padding-top: 10px;
	position: relative;
	top: 10px;
}